/*@import url('https://fonts.googleapis.com/css2?family=Quantico:wght@400;700&family=Roboto+Condensed:wght@400;700&display=swap');*/


/*.btn-secondary:hover,*/
/*.btn-secondary.focus,*/
/*.btn-secondary:focus,*/
/*.btn-secondary:not(:disabled):not(.disabled).active,*/
/*.btn-secondary:not(:disabled):not(.disabled):active,*/
/*a.btn-secondary:hover,*/
/*a.btn-secondary.focus,*/
/*a.btn-secondary:focus,*/
/*a.btn-secondary:not(:disabled):not(.disabled).active,*/
/*a.btn-secondary:not(:disabled):not(.disabled):active,*/
/*.schedule-grid .status.bg-secondary,*/
/*.badge-secondary,*/
/*.btn-secondary,*/
/*a.btn-secondary,*/
/*a.dropdown-item.text-secondary,*/
/*.btn-outline-secondary:hover,*/
/*.btn-outline-secondary.focus,*/
/*.btn-outline-secondary:focus,*/
/*.btn-outline-secondary:not(:disabled):not(.disabled).active,*/
/*.btn-outline-secondary:not(:disabled):not(.disabled):active,*/
/*.show>.btn-outline-secondary.dropdown-toggle,*/
/*a.btn-outline-secondary:hover,*/
/*a.btn-outline-secondary.focus,*/
/*a.btn-outline-secondary:focus,*/
/*a.btn-outline-secondary:not(:disabled):not(.disabled).active,*/
/*a.btn-outline-secondary:not(:disabled):not(.disabled):active,*/
/*.show>a.btn-outline-secondary.dropdown-toggle,*/
/*.schedule-grid .status.bg-secondary,*/
/*.badge-secondary,*/
/*.btn-outline-secondary,*/
/*a.btn-outline-secondary{*/
    
/*   color:var(--bs-primary)!important; border-color:var(--bs-primary) ;*/
   
/*}*/
    
 


    /*.site-footer .footer-details .title { text-transform:uppercase; font-weight:700; font-size:2.75rem!Important; font-family:"Quantico",arial }*/
    /*.site-footer .footer-details .thumbnail img { max-height:70px }*/
    /*.site-footer .footer-details .text .fa-light { display:none }*/

    .macro-secondary-navigation .navbar-secondary-thumbnail { display:none!important }
    .site-home .macro-secondary-navigation { display: block }



body {     background-image: url(/assets/images/Desktop-background.png) no-repeat; background-size: cover; }
.secondary-navigation { background:none!important }
main#site-main { background:none!important }

#site-main .landing-row .carousel-wrapper button.Pause-slider-for {z-index: 1;}
.component-video .page-details, .component-gallery .page-details,
.section.sec-scoreboard .page-details,
.sec-top-stories .component-headlines .page-details { display:none!important }


    .section.parallax .component-parallax .page-title { text-transform:uppercase; font-weight:700;  font-style:italic; text-shadow:2px 2px 2px #000 }
    /*.section.social-stream .component-tabs .nav-link[href*="youtube"]:before { content: "\f167"; font-family: "Font Awesome 5 Brands"; font-size: 1.25rem }*/
    .section.parallax .component-parallax .page-title { font-family:"Quantico",arial }
    .section.sec-social-stream .component-tabs .layout-wrapper { overflow-y: auto; border:1px solid #ddd; padding:1.25rem }
    .section.parallax:after { background-image: url(/assets/site-main-logo.png) }


    .section.media-section .component-tabs .tab-pane .box-large .card-img-overlay .card-title,
    .section.media-section .component-tabs .tab-pane .item .card-img-overlay .card-title,
    .section.main > div > div:first-child .card .card-title a,
    .section.more-news .component-headlines.layout-grid .grid .item .card-title a,
    .section.social-stream .component-headings .component-title,
    .section.media-section .component-tabs .nav-tabs .nav-link,
    .section.top-stories ul.nav.nav-tabs li.nav-item a.nav-link,
    .macro-secondary-navigation .navbar-secondary,
    .component-navbar-primary.layout-standard .navbar .navbar-nav > li.nav-item > .nav-link { font-family:"Quantico",arial; font-weight:700 }

    .social-links .component-nav ul.nav li a.nav-link span { font-size:1.25rem!important }

    .section.more-news .component-headlines.layout-grid .grid .item .card-title a:hover,
    .section.media-section .component-tabs .tab-pane .item .card-img-overlay .card-title a:hover,
    .section.featured-headlines .component-headlines .slick-slider .card .card-body .card-title a:hover,
    .component-tabs .tab-content .item .card-body .card-title a:hover { text-decoration:underline var(--bs-primary); color:#000!important; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;  }



    .internal-page #site-main > .container { background:#fff }
    .component-video.layout-cards .card { background:#fff!important }

    .ps-component.component-headlines .slick-arrow .sr-only,
    .ps-component.component-headlines .slick-pp .sr-only { color:#000!important }

    .section.top-stories .tab-pane .events .card .card-body .body-middle .middle-inner .team .event-team-name .logo-holder { flex:unset }
    .section.top-stories .tab-pane .events .card .card-body .body-middle .middle-inner .team .event-score { position:static }
    .section.top-stories .tab-pane .events .card .card-body .body-middle .middle-inner .team.loser .event-score { font-weight:400 }
    .section.top-stories .tab-pane .events .card .card-body .body-middle .middle-inner .team.loser .event-score:before { display:none!important }
    .section.top-stories .tab-pane .events .card .card-body .body-middle .middle-inner .team.winner .event-team-name span { font-weight:700 }

@media only screen and (min-width:992px) {

    .component-headlines .card .row .col-sm-6:first-child { width:30% }
    .component-headlines .card .row .col-sm-6:last-child { width:70% }
    .component-tabs .tab-content .item .card .card-body { padding-left:1rem }

    .section.parallax .component-parallax .page-title { font-size:4rem!important }

    header.site-header.is-pinned .macro-primary-navigation a.site-logo img { width:8rem }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a {  padding: .75rem .35rem; font-size:0.875rem; text-transform:capitalize!important }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.level-2 { max-height:80vh!important; overflow-y:auto }

    .section.main > div > div { margin-top:0!important; border:none!important }


    .macro-secondary-navigation { padding-top:1rem!important }
    .macro-secondary-navigation .navbar-secondary > div { padding:0!important }

    .section.main > div > div:first-child  { border:1px solid #ddd!important }

    .sec-social-stream .tile.col-lg-4 { width:100%!important }
    .sec-social-stream .layout-wrapper .tab-content .wall.row,
    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { overflow-y: scroll!important }

   /* .component-gallery.layout-flex .layout-wrapper .box-large .card { height: 390px; } */

    header.site-header .macro-title-bar .macro-title-img { max-width: 730px }
    header:not(.is-pinned) .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle { text-align:left }
    
    
    /* DEVIN THIS IS MY LOCAL OVERRIDE TO FIX NAV - ZACK */
    /*
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {
        color: var(--bs-primary)!important;
        text-transform: uppercase;
        font-size: 1.75rem;
        padding-top: 2rem;
        margin-bottom: 30px;
        z-index: 1;
        position: relative;
        padding-left: 0.5rem;
    }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a{
        color: var(--bs-primary)!important;
    }
    */

    
}

/* @media screen and (min-width: 992px) and (max-width:1199px) {

    .sec-social-stream .layout-wrapper .tab-content .wall.row,
    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 585px!important }
    .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 585px!important }

    .component-gallery.layout-flex .layout-wrapper .box-large .card { height: 205px; }

} */


@media screen and (min-width: 1200px) {

    .sec-social-stream .layout-wrapper .tab-content .wall.row,
    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 690px!important }
    .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 690px!important }
    /* .component-gallery.layout-flex .layout-wrapper .box-large .card { height: 263px; } */
    
}


/* @media screen and (min-width:1400px){ 

    .sec-social-stream .tile.col-lg-4 { width:50%!important }

} */


@media screen and (min-width:1400px) and (max-width:1599px){ 


    .section.main > div > div:nth-child(5)  .row { max-width:1400px; margin:0 auto }
    .sec-social-stream .layout-wrapper .tab-content .wall.row,
    .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 774px!important }
    .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 774px!important }
    /* .component-gallery.layout-flex .layout-wrapper .box-large .card { height: 320px; } */
    
}


@media screen and (min-width:1600px){ 

   .sec-social-stream .layout-wrapper .tab-content .wall.row,
   .sec-social-stream .layout-wrapper .tab-content .fb-page iframe, .sec-social-stream .layout-wrapper .tab-content .twitter-timeline iframe { height: 863px!important }
   .sec-social-stream .layout-wrapper .tab-content .fb-page span { height: 863px!important }
   /* .component-gallery.layout-flex .layout-wrapper .box-large .card { height: 382px; } */
  
}

@media only screen and (min-width:992px) and (max-width:1399px) {

.component-navbar-primary.layout-standard .navbar .parent.dropdown.has-megamenu > .dropdown-menu .megamenu-inner .navbar-dark.bg-primary  { max-width:100%!important }

}


@media screen and (max-width:991px) {

    .section.more-news > h2 { position:static!important; width:auto!important; height:auto!important; font-size:2.25rem!important; font-family:"Quantico",arial; font-weight:700; text-transform:uppercase; color:var(--bs-primary)}
    .section.more-news .component-headlines .component-headings { margin:0 }
    .section.more-news:after,
    .section.more-news:before,
    .section.more-news .component-headlines .page-details .component-sponsor { display:none!important }
    .section.more-news .component-headlines { flex-direction: column!important;}
    .section.more-news .component-headlines.layout-grid .grid .item { flex-basis: 100%; }
    .section.more-news .component-headlines .macro-archive-link { position:static}
    .macro-primary-navigation .component-navbar-primary .navbar > .container-fluid .navbar-collapse > .navbar-dark{max-height:90vh;overflow:auto;}
    .nav-links-wrap { height:auto; top:0 }
    
}

@media screen and (max-width:767px) {

.section.more-news .component-headlines.layout-grid .grid .item .card-title { -webkit-line-clamp: 2!important; border:none!important; padding-top:1.5rem!important }

}